Xposed Install

Hello
I want to know how to install Xposed on FlyMe 5 for mx4 .
(I’m in BETA 5.1.6.26)
I have not found a tutorial for mx4 under FlyMe 5: /
Thank you.

https://meizufans.eu/forum/topic/2466/how-to-install-xposed-lollipop-alpha-on-mx3-flyme-4-5-x here you go, just use instead sdk 21 a sdk22. It’s not so hard to use some parts of brain instead of laziness…

Looks like your connection to Meizufans was lost, please wait while we try to reconnect.